name = "CodeChickenCore"
filename = "CodeChickenCore-1.4.3.jar"

[download]
url = "https://github.com/GTNewHorizons/CodeChickenCore/releases/download/1.4.3/CodeChickenCore-1.4.3.jar"
hash-format = "sha256"
hash = "b90cbe38871564041b336520f186904497a9358b95c94b088070f1ed720fd543"
